<?php
$z[0]=Array("field","",253,272);
$z[0][4]['name']="title";
$z[1]=Array("global","",275,301);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",342,364);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",404,455);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",1258,1293);
$z[4][4]['filename']="head.htm";
$z[5]=Array("field","",1523,1552);
$z[5][4]['name']="position";
$z[6]=Array("field","",1552,1578);
$z[6][4]['name']="title";
$z[7]=Array("productimagelist","\r\n    \r\n		<div id=\"contenttop\">\r\n						<div id=\"cornertop\"></div>\r\n									<div id=\"ribbon\"></div>\r\n					</div>\r\n		<div id=\"content\">\r\n			<div id=\"maincontent\">\r\n								<h1></h1>\r\n				<p>\r\n              <a class=\"lightbox\"  value=\"[field:imgsrc/],\" title=\"[field:text/]\" ><img src=\"[field:imgsrc/]\" id=\"bigpicimg\" width=\"750\" class=\"alignnone size-full wp-image-9 imgframe\"/></a>\r\n                \r\n                \r\n                </p>\r\n                <h2 style=\"font-size:24px; font-family:Microsoft Yahei,arial,sans-serif; \"><span style=\"font-size:24px\">\"</span>[field:text/]<span style=\"font-size:24px\">\"</span></h2>\r\n\r\n											</div>\r\n                                            \r\n                                            \r\n                                            \r\n                                            \r\n			\r\n			<div class=\"clear\"></div>\r\n		</div>\r\n		<div id=\"contentbottom\">\r\n						<div id=\"cornerbottom\"></div>\r\n					</div>\r\n                    \r\n                      ",1652,2697);
$z[8]=Array("field","",2972,2998);
$z[8][4]['name']="title";
$z[9]=Array("field","",3099,3124);
$z[9][4]['name']="body";
$z[10]=Array("include","",3672,3709);
$z[10][4]['filename']="footer.htm";

?>